/*************************** Основные пункты */

#mainmenu{

    position:relative;

    border: 1px solid #222;

	background-color: #3A3363;

	background-image: -moz-linear-gradient(#8776E7, #3A3363);

	background-image: -webkit-gradient(linear, left top, left bottom, from(#8776E7), to(#3A3363));	

	background-image: -webkit-linear-gradient(#8776E7, #3A3363);	

	background-image: -o-linear-gradient(#8776E7, #3A3363);

	background-image: -ms-linear-gradient(#8776E7, #3A3363);

	background-image: linear-gradient(#8776E7, #3A3363);

	border-radius: 6px;

	-moz-border-radius: 6px;

	-o-border-radius: 6px;

	-webkit-border-radius: 6px;

	-ms-border-radius: 6px;	

	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;

	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;

	-o-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;

	-ms-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;

	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;	

    height:40px;

    margin:3px auto;

    padding:0;

    width:1190px;

    z-index:10 /* для отображения подпунктов поверх остальных блоков */

}

#mainmenu ul, /* сбрасываем поля и отступы у списков */

#mainmenu ul ul {

	list-style:none;

    padding:0;

    margin:0;

}

#mainmenu ul {	

    clear:left;

    position:relative;

    right:50%;

    height:40px;

    float:right;

    text-align:center;

    font:12px Arial, Helvetica, sans-serif;

	text-transform:uppercase;    

}

#mainmenu ul li {

	border-right: 1px solid #222;

	box-shadow: 1px 0 0 #8776E7;

	-moz-box-shadow: 1px 0 0 #8776E7;

	-o-box-shadow: 1px 0 0 #8776E7;

	-ms-box-shadow: 1px 0 0 #8776E7;

	-webkit-box-shadow: 1px 0 0 #8776E7;	

    position:relative;

    left:50%;

    float:left;

    height:40px;

    padding:0;

    margin:0

}

#mainmenu ul li:last-child {

	border:none;

	box-shadow:none

}	

#mainmenu ul li a {

    display:block;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    padding:13px 10px

}

#mainmenu ul li a:hover {

	background-color: #FF9933;

    background-image: -moz-linear-gradient(#FF8A14,  #FF9933);

	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF8A14), to(#FF9933));

	background-image: -webkit-linear-gradient(#FF8A14, #FF9933);

	background-image: -o-linear-gradient(#FF8A14, #FF9933);

	background-image: -ms-linear-gradient(#FF8A14, #FF9933);

	background-image: linear-gradient(#FF8A14, #FF9933);

	color: #FFFFFF

}

#mainmenu ul li:hover > ul {

	opacity: 1;

	visibility: visible;

	margin: 0;

}

 

/*************************** Выпадающие подпункты */

#mainmenu ul li ul {

	background: #8776E7;

	background: -moz-linear-gradient(#8776E7, #3A3363);

	background-image: -webkit-gradient(linear, left top, left bottom, from(#8776E7), to(#3A3363));

	background: -webkit-linear-gradient(#8776E7, #3A3363);    

	background: -o-linear-gradient(#8776E7, #3A3363);	

	background: -ms-linear-gradient(#8776E7, #3A3363);	

	background: linear-gradient(#8776E7, #3A3363);		

	border-radius: 3px;

	-moz-border-radius: 3px;

	-o-border-radius: 3px;

	-ms-border-radius: 3px;

	-webkit-border-radius: 3px;

	transition: all .2s ease-in-out;

	-webkit-transition: all .2s ease-in-out;

	-moz-transition: all .2s ease-in-out;

	-ms-transition: all .2s ease-in-out;

	-o-transition: all .2s ease-in-out;	

	text-transform:none;

	opacity: 0;

	visibility: hidden;

    position:absolute;

    left:0;

    top:40px;

    font-size:12px;
    line-height: 1.1em;

	height:auto;
    width:210px      /*ширина подменю*/

}

#mainmenu ul li ul li {

	border:none;

	box-shadow: 0 1px 0 #3A3363, 0 2px 0 #666;

	-moz-box-shadow: 0 1px 0 #3A3363, 0 2px 0 #666;

	-o-box-shadow: 0 1px 0 #3A3363, 0 2px 0 #666;

	-webkit-box-shadow: 0 1px 0 #3A3363, 0 2px 0 #666;

	-ms-box-shadow: 0 1px 0 #3A3363, 0 2px 0 #666;

    position:relative;

	left:0;

    float:none;

    height:auto;

    margin:0;

    text-align:left !important;

}

#mainmenu ul li ul li:last-child {

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

}

#mainmenu ul li ul li a {

    padding:10px 8px;

    border:none

}



/*************************** Выпадающие пункты второго уровня */

#mainmenu ul li ul li ul {

	top: 0;

	left: 210px;

	margin: 0 0 0 20px;

	_margin: 0; /*IE6 only*/

	box-shadow: -1px 0 0 rgba(255,255,255,.3);

	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);

	-o-box-shadow: -1px 0 0 rgba(255,255,255,.3);

	-ms-box-shadow: -1px 0 0 rgba(255,255,255,.3);

	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);	

}



/* Стрелочки на подпунктах */

#mainmenu ul ul li:first-child > a {

	border-radius: 3px 3px 0 0;

	-moz-border-radius: 3px 3px 0 0;

	-o-border-radius: 3px 3px 0 0;

	-ms-border-radius: 3px 3px 0 0;

	-webkit-border-radius: 3px 3px 0 0;	

}

#mainmenu ul ul li:first-child > a:after {

	content: '';

	position: absolute;

	left: 40px;

	top: -6px;

	border-left: 6px solid transparent;

	border-right: 6px solid transparent;

	border-bottom: 6px solid #8776E7;

}

#mainmenu ul ul ul li:first-child a:after {

	left: -6px;

	top: 50%;

	margin-top: -6px;

	border-left: 0;

	border-bottom: 6px solid transparent;

	border-top: 6px solid transparent;

	border-right: 6px solid #3b3b3b;

}

#mainmenu ul ul li:first-child a:hover:after {border-bottom-color: #04acec}



#mainmenu ul ul ul li:first-child a:hover:after {

	border-right-color: #0299d3;

	border-bottom-color: transparent; 	

}

#mainmenu ul ul li:last-child > a {

	-moz-border-radius: 0 0 3px 3px;

	-webkit-border-radius: 0 0 3px 3px;

	border-radius: 0 0 3px 3px;

}